On Mon, 30 Mar 2009, Hans Hagen wrote:

Hi,

i uploaded a beta ... this one matches the latest check-in of luatex

this is also the last non-xp version as i'm going to merge the cont-xp code into th emain version now

Currently, the bib module does not work with cont-xp. Taco has said that it is easier to redo the bib module in lua than to get it to work with xp.

A few weeks back Taco said that a lua based bib module is at least a few months away (http://archive.contextgarden.net/message/20090312.084338.8be52e4c.en.html). Is that still the case? Without the bib module, I will not be able to use MKIV in real projects, and would basically be stuck at the current beta.

Aditya
___________________________________________________________________________________
If your question is of interest to others as well, please add an entry to the 
Wiki!

maillist : ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context
webpage  : http://www.pragma-ade.nl / http://tex.aanhet.net
archive  : https://foundry.supelec.fr/projects/contextrev/
wiki     : http://contextgarden.net
___________________________________________________________________________________

Reply via email to